@charset "gb2312";
.linkhui a {
	font-family: Arial;
	font-size: 12px;
	color: #bfbfbf;
	text-decoration: none;
}
.linkhui a:visited {
	text-decoration: none;
	color: #bfbfbf;
}
.linkhui a:hover {
	text-decoration: underline;
	color: #bfbfbf;
}
.linkhui a:active {
	text-decoration: none;
	color: #bfbfbf;
}
.hui{
	font-size: 12px;
	color: #bfbfbf;
	}
.linkgray a {
	font-family: Arial;
	font-size: 12px;
	color: #595959;
	text-decoration: none;
}
.linkgray a:visited {
	text-decoration: none;
	color: #595959;
}
.linkgray a:hover {
	text-decoration: none;
	color: #416ba5;
}
.linkgray a:active {
	text-decoration: none;
	color: #595959;
}
.gray{
	font-family: Arial;
	font-size: 12px;
	color: #595959;
	}
.linkblue a {
	font-size: 14px;
	color: #002764;
	text-decoration: none;
}
.linkblue a:visited {
	text-decoration: none;
	color: #002764;
}
.linkblue a:hover {
	text-decoration: underline;
	color: #002764;
}
.linkblue a:active {
	text-decoration: none;
	color: #002764;
}
.blue{
	font-family: Arial;
	font-size: 14px;
	color: #002764;
	}